researches:
  '0': true
  '15': true
  '46': true
  '45': true
  '19': true
  '94': true
  '8': true
  '240': true
  '34': true
  '1': true
  '37': true
  '36': true
  '38': true
  '30': true
  '42': true
  '6': true
  '18': true
  '35': true
  '95': true
  '53': true
  '125': true
  '119': true
  '155': true
  '151': true
  '54': true
  '50': true
  '255': true
  '98': true
  '239': true
  '16': true
  '132': true
  '115': true
  '7': true
  '107': true
  '92': true
  '99': true
  '102': true
  '55': true
  '72': true
  '32': true
  '105': true
  '242': true
  '106': true
  '108': true
  '86': true
  '57': true
  '67': true
  '59': true
  '58': true
  '133': true
backpacks:
  '0':
    size: 18
    contents:
      '0':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: NETHER_WART
        amount: 18
      '1':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: DIAMOND
        amount: 6
      '3':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: COBBLESTONE
        amount: 37
      '5':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: IRON_INGOT
        amount: 64
      '7':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: COOKED_BEEF
        amount: 21
      '8':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: COOKED_PORKCHOP
        amount: 12
      '9':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: GUNPOWDER
        amount: 22
      '10':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: IRON_BARS
        amount: 15
      '13':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BOW
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          Damage: 201
      '6':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BIRCH_PLANKS
        amount: 64
      '14':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BIRCH_PLANKS
        amount: 64
      '16':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BIRCH_PLANKS
        amount: 64
      '17':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BIRCH_PLANKS
        amount: 64
